{
  "Title": "Page Last Edited Info",
  "Description": "",
  "ModuleName": "PageInfo",
  "RequireWizdomRole": [ "Modules_PageInfo_Admin", "Modules_Global_Admin" ],
  "Icon": "streamline icon-common-file-text-info",
  "Tags": [],
  "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ],
  "DefaultPage": "Configuration",
  "Pages": [
    {
      "Title": "Configuration",
      "Type": "ConfigEditor",
      "Params": "PageInfo"
    },
    {
      "Title": "Templates",
      "Type": "TemplateEditor",
      "Params": "PageInfo/Templates/ViewTemplates"
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "PageInfo",
      "TagID": 228
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_PageInfo_Admin"
    }
  ]
}